@import "variables/font";

.details {
  display: flex;
  justify-content: space-between;
  &__info {
    .title {
      font-family: $font-family-semibold;
      margin-bottom: 0.5rem;
    }
    .description {
      margin: 0;
      padding: 0;
    }
  }
}
